
GPK - Task / Tâche #2390

Jahresbericht

28 January 2012 21:42 - Exception

Status: Closed Start date: 28 January 2012

Priority: Normal Due date: 10 February 2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Berichte   

Gremium:    

Description

Subtasks:

Task / Tâche # 2391: Urabstimmungsteil überarbeiten Closed

Task / Tâche # 2392: Revisionsbericht Closed

  Task / Tâche # 2393: Revisionssitzung Closed

Task / Tâche # 2394: Bericht über Mittelverwendung Closed

History

#1 - 28 January 2012 21:42 - Exception

- Due date set to 15 February 2012

#2 - 28 January 2012 21:47 - Exception

Der Bericht findet sich im Git-Repository: http://projects.piratenpartei.ch/projects/gpk/repository

#3 - 12 March 2012 20:48 - Exception

- Status changed from 2 to Closed

- % Done changed from 60 to 100
